body{
    background:#f5f7fb;
    font-family:Segoe UI,Arial,sans-serif;
}

.navbar{
    padding:15px;
}

.hero{
    padding:70px 0;
}

.calculator{
    border:none;
    border-radius:20px;
}

.card-body{
    padding:40px;
}

h2{
    color:#0B3D91;
    font-weight:bold;
}

.btn-primary{
    border-radius:10px;
    padding:15px;
    font-size:18px;
}

footer{
    background:#0B3D91;
    color:white;
    margin-top:50px;
}

body{

font-family:'Segoe UI',sans-serif;

background:#f5f7fb;

}


.navbar{

background:#081b33;

padding:20px;

}


.navbar-brand{

font-size:24px;

}


.hero{

padding:80px 0;

}


.hero h1{

font-size:50px;

font-weight:700;

color:#081b33;

}


.hero p{

font-size:20px;

color:#555;

}



.calculator-box{

background:white;

padding:35px;

border-radius:20px;

box-shadow:0 10px 40px #ddd;

}


.calculator-box label{

margin-top:15px;

}



.calculate-btn{

background:#0b63f6;

color:white;

width:100%;

margin-top:25px;

padding:15px;

}



.statistics{

padding:50px 0;

}



.stat-card{

background:white;

padding:30px;

text-align:center;

border-radius:15px;

}



.stat-card h2{

color:#0b63f6;

}



.countries,
.guides{

padding:60px 0;

}



.country-card,
.guide-card{

background:white;

padding:30px;

border-radius:15px;

text-align:center;

box-shadow:0 5px 20px #ddd;

}



footer{

background:#081b33;

color:white;

padding:40px;

}